body.adminimal-menu #admin-menu .dropdown li.admin-menu-toolbar-category a {
    line-height: 23px;
}

body.adminimal-menu #admin-menu #admin-menu-wrapper .dropdown li li.expandable {
    background: url("https://www.cityofoxford.org/sites/all/modules/adminimal_admin_menu/images/square.png") no-repeat scroll 210px 11px #1f1f1f;
}

body.adminimal-menu #admin-menu #admin-menu-wrapper .dropdown li li.expandable:hover {
    background: url(https://www.cityofoxford.org/sites/all/modules/adminimal_admin_menu/images/square.png) no-repeat scroll 210px -83px #0074bd !important;
}
body.adminimal-menu div#admin-menu a, body.adminimal-menu div#admin-menu span {
    font-family: "PT Sans", "Open Sans", "Segoe UI", "Helvetica", sans-serif;
    font-size: 13.25px;
}

#admin-menu a, #admin-menu li > span {
    color: #fff;
}

body.adminimal-menu div#admin-menu {
    border-bottom: 3px solid #111;
    background: none repeat scroll 0 0 #00568c;
}

#admin-menu .dropdown li ul {
    width: 225px;
}

#admin-menu .dropdown li li {
    width: 225px;
}

#admin-menu .dropdown li li.expandable ul {
    margin: -20px 0 0 225px;
}

#admin-menu .dropdown li li.expandable {
    background: #45454a url("https://www.cityofoxford.org/sites/all/modules/adminimal_admin_menu/images/square.png") no-repeat 210px 6px;
}

ul.tips, div.description, .form-item div.description {
    line-height: none;
    font-size: 1em;
    color: #c50b0b;
}

body.adminimal-theme * {
    box-sizing: unset;
}

#mceu_33 .mce-widget mce-btn mce-menubtn mce-flow-layout-item mce-btn-has-text mce-toolbar-item {
    display:none;
}